---
references:
- id: AcemogluColonial2001
  accessed:
    - year: 2016
      month: 10
      day: 14
  author:
    - family: Acemoglu
      given: Daron
    - family: Johnson
      given: Simon
    - family: Robinson
      given: James A.
  citation-key: AcemogluColonial2001
  container-title: American Economic Review
  DOI: 10.1257/aer.91.5.1369
  ISSN: 0002-8282
  issue: '5'
  issued:
    - year: 2001
      month: 12
  page: 1369-1401
  title: 'The Colonial Origins of Comparative Development: An Empirical Investigation'
  type: article-journal
  URL: http://web.mit.edu/daron/www/colonial8comp.pdf
  volume: '91'

- id: AcemogluColonial2012
  author:
    - family: Acemoglu
      given: Daron
    - family: Johnson
      given: Simon
    - family: Robinson
      given: James A.
  citation-key: AcemogluColonial2012
  container-title: The American Economic Review
  container-title-short: The American Economic Review
  DOI: 10.1257/aer.102.6.3077
  issue: '6'
  issued:
    - year: 2012
      month: 10
      day: 1
  page: 3077-3110
  title: >-
    The Colonial Origins of Comparative Development: An Empirical Investigation:
    Reply
  type: article-journal
  URL: http://www.nber.org/papers/w16966
  volume: '102'

- id: AlbouyColonial2012
  accessed:
    - year: 2014
      month: 7
      day: 28
  author:
    - family: Albouy
      given: David Y.
  citation-key: AlbouyColonial2012
  container-title: The American Economic Review
  container-title-short: The American Economic Review
  DOI: 10.1257/aer.102.6.3059
  ISSN: 0002-8282
  issue: '6'
  issued:
    - year: 2012
  page: 3059–3076
  title: >-
    The colonial origins of comparative development: an empirical investigation:
    comment
  type: article-journal
  URL: http://www.anderson.ucla.edu/faculty/jason.snyder/albouy.pdf
  volume: '102'

- id: AxtellComplexity2005
  accessed:
    - year: 2016
      month: 1
      day: 3
  author:
    - family: Axtell
      given: Robert
  citation-key: AxtellComplexity2005
  container-title: The Economic Journal
  DOI: 10.1111/j.1468-0297.2005.01001.x
  ISSN: 1468-0297
  issue: '504'
  issued:
    - year: 2005
      month: 6
      day: 1
  language: en
  page: F193-F210
  title: The Complexity of Exchange
  type: article-journal
  URL: >-
    http://www.econ-pol.unisi.it/bowles/Institutions%20of%20capitalism/Axtell%20Complexity.pdf
  volume: '115'

- id: DeatonUnderstanding2016
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Deaton
      given: Angus
    - family: Cartwright
      given: Nancy
  citation-key: DeatonUnderstanding2016
  DOI: 10.3386/w22595
  genre: Working Paper
  issued:
    - year: 2016
      month: 9
  number: '22595'
  publisher: National Bureau of Economic Research
  title: Understanding and Misunderstanding Randomized Controlled Trials
  type: report
  URL: http://www.nber.org/papers/w22595

- id: delaSierraOrigin2015
  accessed:
    - year: 2015
      month: 6
      day: 26
  author:
    - family: Sierra
      given: Raúl Sánchez
      non-dropping-particle: de la
  citation-key: delaSierraOrigin2015
  issued:
    - year: 2015
  title: 'On the Origin of States: Stationary Bandits and Taxation in Eastern Congo'
  type: report
  URL: http://www.econ.as.nyu.edu/docs/IO/38157/paper_sanchezdls.pdf

- id: EngermanFactor2002
  accessed:
    - year: 2014
      month: 7
      day: 28
  author:
    - family: Engerman
      given: Stanley L.
    - family: Sokoloff
      given: Kenneth L.
  citation-key: EngermanFactor2002
  issued:
    - year: 2002
  publisher: National Bureau of Economic Research
  title: >-
    Factor endowments, inequality, and paths of development among new world
    economics
  type: report
  URL: >-
    http://sedici.unlp.edu.ar/bitstream/handle/10915/3817/Documento_completo.pdf?sequence=1

- id: HichriEmergence2007
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Hichri
      given: Walid
    - family: Kirman
      given: Alan
  citation-key: HichriEmergence2007
  genre: Post-Print
  issued:
    - year: 2007
  number: halshs-00161572
  publisher: HAL
  title: The Emergence of Coordination in Public Good Games
  type: report
  URL: https://ideas.repec.org/p/hal/journl/halshs-00161572.html

- id: HofmanLong2001
  accessed:
    - year: 2014
      month: 7
      day: 28
  author:
    - family: Hofman
      given: André A.
  citation-key: HofmanLong2001
  issued:
    - year: 2001
  publisher: United Nations Publications
  title: >-
    Long run economic development in Latin America in a comparative perspective:
    Proximate and ultimate causes
  type: report
  URL: >-
    http://books.google.de/books?hl=en&lr=&id=hXQ7e2VQPLkC&oi=fnd&pg=PA5&dq=Hofman+long+run+economic+development+in+Latin+America+in+a+comparative+perspective:+Proximate+and+ultimate+causes&ots=SsPStuWB6L&sig=w1gn5_Nu0YkFNDe-8kb221JjG5E

- id: MunshiCommunity2014
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Munshi
      given: Kaivan
  citation-key: MunshiCommunity2014
  container-title: Journal of Economic Perspectives
  container-title-short: Journal of Economic Perspectives
  DOI: 10.1257/jep.28.4.49
  issue: '4'
  issued:
    - year: 2014
  page: 49-76
  title: Community Networks and the Process of Development
  type: article-journal
  volume: '28'

- id: PrzeworskiLast2004
  accessed:
    - year: 2014
      month: 7
      day: 28
  author:
    - family: Przeworski
      given: Adam
  citation-key: PrzeworskiLast2004
  container-title: European journal of Sociology
  issue: '02'
  issued:
    - year: 2004
  page: 165–188
  title: >-
    The last instance: Are institutions the primary cause of economic
    development?
  type: article-journal
  URL: http://journals.cambridge.org/abstract_S0003975604001419
  volume: '45'

- id: ReddyEconomics
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Reddy
      given: Sanjay G.
  citation-key: ReddyEconomics
  container-title: Foreign Policy
  language: en-US
  title: Economics’ Biggest Success Story Is a Cautionary Tale
  type: post-weblog
  URL: >-
    https://foreignpolicy.com/2019/10/22/economics-development-rcts-esther-duflo-abhijit-banerjee-michael-kremer-nobel/

- id: RodrikInstitutions2004
  accessed:
    - year: 2022
      month: 11
      day: 27
  author:
    - family: Rodrik
      given: Dani
    - family: Subramanian
      given: Arvind
    - family: Trebbi
      given: Francesco
  citation-key: RodrikInstitutions2004
  container-title: Journal of Economic Growth
  container-title-short: Journal of Economic Growth
  DOI: 10.1023/B:JOEG.0000031425.72248.85
  ISSN: 1573-7020
  issue: '2'
  issued:
    - year: 2004
      month: 6
      day: 1
  language: en
  page: 131-165
  title: >-
    Institutions Rule: The Primacy of Institutions Over Geography and
    Integration in Economic Development
  type: article-journal
  volume: '9'

- id: SokoloffHistory2000
  accessed:
    - year: 2014
      month: 7
      day: 28
  author:
    - family: Sokoloff
      given: Kenneth L.
    - family: Engerman
      given: Stanley L.
  citation-key: SokoloffHistory2000
  container-title: The Journal of Economic Perspectives
  container-title-short: The Journal of Economic Perspectives
  issue: '3'
  issued:
    - year: 2000
      month: 7
      day: 1
  page: 217-232
  title: >-
    History Lessons: Institutions, Factors Endowments, and Paths of Development
    in the New World
  type: article-journal
  URL: http://www.jstor.org/stable/2646928
  volume: '14'
...
